﻿@model SportsClub.Models.CampaignViewModelStep2
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                {{@Html.Ang(model => model.CampaignName)}}
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div id="textOnly" ng-show="Model.EmailStyle == 'Text'">
        <div class="input-control text" data-role="input-control">
            <dl>
                <dt>Campign name</dt>
                <dd>{{@Html.Ang(model => model.CampaignName)}}</dd>
            </dl>
        </div>
        <fieldset>
            <div class="place-left one-half">
                <div class="input-control text" data-role="input-control">
                    <dl>
                        <dt>From</dt>
                        <dd>{{@Html.Ang(m => m.From)}}</dd>
                    </dl>
                </div>
            </div>
            <div class="clearfix"></div>
            <div>
                <div class="input-control text" data-role="input-control">
                    <dl>
                        <dt>Reply to</dt>
                        <dd>{{@Html.Ang(m => m.ReplyTo)}}</dd>
                    </dl>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="input-control text">
                <dl>
                    <dt>Subject</dt>
                    <dd>{{@Html.Ang(m => m.Subject)}}</dd>
                </dl>
            </div>
        </fieldset>
        <fieldset>
            <dl>
                <dt>Content</dt>
                <dd ng-bind-html="@Html.Ang(m => m.Body) | unsafe"></dd>
            </dl>
        </fieldset>
        <div class="clearfix"></div>
    </div>
    <div id="emailTemplate" ng-show="Model.EmailStyle == 'Template'">
        <div data-role="input-control">
            <div ng-include="'/Dashboard/_EmailCampaignTemplateDesigner'"></div>
        </div>
    </div>
</div>
